Package com.nwalsh.saxon

# Class FormatUnicodeCallout

java.lang.Object
com.nwalsh.saxon.FormatCallout
com.nwalsh.saxon.FormatUnicodeCallout

public class FormatUnicodeCallout extends FormatCallout

Utility class for the Verbatim extension (ignore this).

$Id: FormatUnicodeCallout.java 7007 2007-07-11 07:09:12Z mzjn $

Copyright (C) 2000, 2001 Norman Walsh.

Change Log:

1.0

  Initial release.

See Also:
  - `Verbatim`

## Field Summary

### Fields inherited from class com.nwalsh.saxon.FormatCallout

`foStylesheet, foURI, namePool, xhURI`

## Constructor Summary

Constructors
Constructor
Description
`FormatUnicodeCallout(com.icl.saxon.om.NamePool nPool, String font, int start, int max, boolean fo)`

## Method Summary

Modifier and Type
Method
Description
`void`
`formatCallout(com.icl.saxon.output.Emitter rtfEmitter, Callout callout)`

### Methods inherited from class com.nwalsh.saxon.FormatCallout

`areaID, areaLabel, endSpan, formatTextCallout, startSpan`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FormatUnicodeCallout

public FormatUnicodeCallout(com.icl.saxon.om.NamePool nPool, String font, int start, int max, boolean fo)

## Method Details

### formatCallout

public void formatCallout(com.icl.saxon.output.Emitter rtfEmitter, Callout callout)

Specified by:
  `formatCallout` in class `FormatCallout`